body{font-family:"MSPƒSƒVƒbƒN",Gothic;}

.fs14{font-size:120%;line-height:130%;}
.fs12{font-size:90%;line-height:140%;}
.fs10{font-size:80%;line-height:110%;}

.midasi{font-size:150%;line-height:130%;}
.news{font-size:100%;line-height:140%;}
.list{font-size:100%;line-height:130%;}
.topic{font-size:80%;line-height:140%;}
.navi{font-size:90%;line-height:110%;}
.stock{font-size:90%;}

form{margin-bottom:1px;vertical-align:bottom;}
.frm{font-size:80%;}

.fs10constant{font-size:12px;}
.fs12constant{font-size:14px;}
.fs10hi{font-size:12px;line-height:170%;}

a.sbt:hover{color:#555555;text-decoration:none;}
.sbt	{font-size:9pt; margin-top:4px; margin-bottom:4px; margin-left:4px; margin-right:4px;}
.sbp	{background-color:#dceef7;cursor:pointer;}
.sbr	{background-color:#f0f0e3;}

caption_cpbz{font-size:90%;font-weight:bold}
